HP C7000 Enclousre - BL460C (( FCoE configuration with my HP SAN Switch is not Shown ))

Dear Experts

i was bought last weeks 4 Blade servers model BL460C to update my enclosure model C7000 with a full capacity of the enclosure chaises
my blade enclosure is connected to HP SAN Switch over 2 redundant flexfabric cards 10g im using on a virtual connect the FCoE configuration with my Switch and storage
all old 14 bays servers in my enclosure with the same model BL460C is working well .

when i start to  configure the new 4 servers i didn't found the WWPN names on the SAN Switch regrading to this i was checked all the configuration and the connectivity for my new servers on Board Administration and virtual connect everything is going ok and healthy

otherwise i forget to mention that all my blades servers is running VMware infrastructure with ESXi version 5.1 im trying to install 4 type for ESXi ISO from vmware 5.1 - 5.5 - 5.1 Custom for HP - 5.5 Custom HP image i did not found the Flexfabric driver on them .

regarding to this issue i was opened a tickect with HP support case and the reply me with the following tests & check scenarios that i was already checked  :

1- check all on Board Administration for enclouser for the port mapping
2- check all the virtual connect settings and profile Bay for the new servers and confirm its working well
3- switch one of my new Servers to others working Bay to check if there is no problem with the new Bays    install the new Servers on it but still not work
4- Install many ESXi hypervisor version to confirm if its a problem with a drivers
5- check all the BoiS configuration and confirm its enabled and working
6- all the Ethernet Adapters i was configured on server Profile Bays is working fine

finally one of my technical consultant advice me to downgrade the new blade servers firmware to the same firmware versions on old servers
i need to know what is the methods i need to start with and how i can downgrade the firmwares on my new servers ??
or any others advices !!!


thanks
asfourcrystalAsked:
Who is Participating?
I wear a lot of hats...

"The solutions and answers provided on Experts Exchange have been extremely helpful to me over the last few years. I wear a lot of hats - Developer, Database Administrator, Help Desk, etc., so I know a lot of things but not a lot about one thing. Experts Exchange gives me answers from people who do know a lot about one thing, in a easy to use platform." -Todd S.

Paul SolovyovskySenior IT AdvisorCommented:
did you install an OS on the new blades?
0
gheistCommented:
BL460c Gen 1 is in HCL up to vmware 5.0
0
asfourcrystalAuthor Commented:
yes i installed vmware hypervisor 5.5 custom image for HP blade servers
0
Ultimate Tool Kit for Technology Solution Provider

Broken down into practical pointers and step-by-step instructions, the IT Service Excellence Tool Kit delivers expert advice for technology solution providers. Get your free copy now.

gheistCommented:
What model are your servers?
0
asfourcrystalAuthor Commented:
BL460C
0
gheistCommented:
So esxi 5.5 is not supported. I would speculate that HP FC enabler does not prime up in image on old server.
0
asfourcrystalAuthor Commented:
im trying 5.0 and 5.1 hypervisor with the same problem
0
gheistCommented:
Check connection map on onboard administrator. There are 2 mezzanine slots in the back of BL460c and just one of them usually works.
0
asfourcrystalAuthor Commented:
let me mention that i was connected with SAN switch over Flexfabric cards 10G and all the connection map on board is configured correctly and connected  also the servers profile bays on virtual connect administration is detect the servers and i can see the WWPN names  is shown
so everything on the blade & virtual connect as a configuration is connected well

the problem is start from my SAN Switch that its didn't detect the WWPN names for the new servers to configure them on SoftZone to set with EMC storage

all the recommendation for this is the New 4 blades server has a new higher version than the virtual connect version and i need to upgrade all my old servers firmware versions and virtual connect or trying to downgrade the new servers firmware to detect the FCOE cards .
0
gheistCommented:
2014-06 is last proliant service pack for G1 proliants. Next service packs will drop support for old servers up to G5.
0
asfourcrystalAuthor Commented:
so what i can do with this issue ?
0
gheistCommented:
Since new server firmware is required i dont see any sane reasons of not applying it.
0

Experts Exchange Solution brought to you by

Your issues matter to us.

Facing a tech roadblock? Get the help and guidance you need from experienced professionals who care. Ask your question anytime, anywhere, with no hassle.

Start your 7-day free trial
It's more than this solution.Get answers and train to solve all your tech problems - anytime, anywhere.Try it for free Edge Out The Competitionfor your dream job with proven skills and certifications.Get started today Stand Outas the employee with proven skills.Start learning today for free Move Your Career Forwardwith certification training in the latest technologies.Start your trial today
Server Hardware

From novice to tech pro — start learning today.

Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.